/*
	Theme Name: HydroHoist
	Theme URI: https://www.2dogsdesign.com/
	Description: Child theme for HydroHoist website.
	Author: 2 Dogs Media
	Version: 1.0
	Template: genesis
	License: GPL-2.0-or-later
	License URI: https://www.gnu.org/licenses/gpl-2.0.html
	
	Text Domain: custom
*/

/* HTML5 Reset
---------------------------------------------------------------------------- */

/* normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css
---------------------------------------------------------------------------- */
/* stylelint-disable */

.hero {text-align:left !important}


html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

main {
    display: block
}

main {

    display: block;
    max-width: 1200px;
    margin: auto;

}

h1 {
    font-size: 2em;
    margin: .67em 0
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

pre {
    font-family: monospace, monospace;
    font-size: 1em
}

a {
    background-color: transparent
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

img {
    border-style: none
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

[type=button],
[type=reset],
[type=submit],
button {
    -webkit-appearance: button
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: .35em .75em .625em
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type=checkbox],
[type=radio] {
    box-sizing: border-box;
    padding: 0
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

details {
    display: block
}

summary {
    display: list-item
}

[hidden],
template {
    display: none
}

/* stylelint-enable */

html {
    box-sizing: border-box;
}

*,
*::before,
*::after {
    box-sizing: inherit;
}

.author-box::before,
.clearfix::before,
.entry::before,
.entry-content::before,
.footer-widgets::before,
.nav-primary::before,
.nav-secondary::before,
.pagination::before,
.site-container::before,
.site-footer::before,
.site-header::before,
.site-inner::before,
.widget::before,
.wrap::before {
    content: " ";
    display: table;
}

.author-box::after,
.clearfix::after,
.entry::after,
.entry-content::after,
.footer-widgets::after,
.nav-primary::after,
.nav-secondary::after,
.pagination::after,
.site-container::after,
.site-footer::after,
.site-header::after,
.site-inner::after,
.widget::after,
.wrap::after {
    clear: both;
    content: " ";
    display: table;
}


/* ==================== TYPOGRAPHY ================== */
html { -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;}
body {background-color: #fff;color: #333;font-family: "Source Sans Pro", sans-serif;
    font-size: 18px;font-weight: 400;line-height: 1.625;
    margin: 0;overflow-x: hidden;}
button,input:focus,input[type="button"],input[type="reset"],
input[type="submit"],textarea:focus,.button {transition: all 0.2s ease-in-out}
a { color: #0073e5;text-decoration: underline;transition: color 0.2s ease-in-out, 
    background-color 0.2s ease-in-out}
a:focus,a:hover {color: #333;text-decoration: none;}
p {margin: 0 0 30px;padding: 0;}
ol,ul {margin: 0;padding: 0;}
li {list-style-type: none;}
hr {border: none;border-collapse: collapse;border-top: 1px solid #eee;clear: both; margin: 30px 0}
b,strong {font-weight: 700;}
blockquote,cite,em,i {font-style: italic;}
mark {background: #ddd;color: #333;}
blockquote { margin: 30px;}

h1,h2,h3,h4,h5,h6 {font-family: "Source Sans Pro", sans-serif;font-weight: 700;
    line-height: 1.2;margin: 0 0 20px;}
h1 {font-size: 36px;}
h2 {font-size: 30px;}
h3 {font-size: 26px;}
h4 {font-size: 20px;}
.entry-content h3,.entry-content h4 {font-weight: 600;}
.entry-content h4 {margin-top: 40px;}
h5 {font-size: 18px;}
h6 {font-size: 16px;}

.archive-description .entry-title,.archive-title,.author-box-title {
    font-size: 20px;font-weight: 600;margin-bottom: 10px;}
.entry-title { font-size: 30px;margin-bottom: 10px;}
.entry-title a,.sidebar .widget-title a { color: #333;text-decoration: none;}
.entry-title a:focus,.entry-title a:hover {color: #0073e5;}
.widget-title {font-size: 18px;font-weight: 600;margin-bottom: 20px;}

/* =================OBJECTS =============== */
embed,
iframe,
img,
object,
video,
.wp-caption {
    max-width: 100%;
}

img {
    height: auto;
    vertical-align: top;
}

figure {
    margin: 0;
}



/* ================== FORM FIELDS ============== */
input,
select,
textarea {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #333;
    font-size: 18px;
    font-weight: 400;
    padding: 15px;
    width: 100%;
}

input:focus,
textarea:focus {
    border: 1px solid #999;
    outline: none
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
    width: auto;
}

::-ms-input-placeholder {
    color: #333;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #333;
    opacity: 1;
}

::placeholder {
    color: #333;
    opacity: 1;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
    background-color: #003263;
    border: 0;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    font-weight: 600;
    padding: 15px 30px;
    text-align: center;
    text-decoration: none;
    white-space: normal;
    width: auto
}

button:focus,
button:hover,
input[type="button"]:focus,
input[type="button"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover,
.button:focus,
.button:hover {
    background-color: #0073e5;
    color: #fff;
}

.entry-content .button:focus,
.entry-content .button:hover {
    color: #fff;
}

.button {
    display: inline-block;
}

.site-container button:disabled,
.site-container button:disabled:hover,
.site-container input:disabled,
.site-container input:disabled:hover,
.site-container input[type="button"]:disabled,
.site-container input[type="button"]:disabled:hover,
.site-container input[type="reset"]:disabled,
.site-container input[type="reset"]:disabled:hover,
.site-container input[type="submit"]:disabled,
.site-container input[type="submit"]:disabled:hover {
    background-color: #eee;
    border-width: 0;
    color: #777;
    cursor: not-allowed
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
    display: none;
}





/*================== SCREEN READER TEXT ================== */
.screen-reader-shortcut,.screen-reader-text,.screen-reader-text span {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.widget_search input[type="submit"]:focus {
    background: #fff;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #333;
    display: block;
    font-size: 1em;
    font-weight: 700;
    height: auto;
    padding: 15px 23px 14px;
    text-decoration: none;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar. */
}

.more-link {
    display: inline-block;
    position: relative;
    margin-bottom: 30px;
}

/*=============== COLUMNS ============*/
.five-sixths, .four-sixths, .one-fourth, .one-half, .one-sixth, .one-third,
    .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds {
        float: left;margin-left: 2.564102564102564%}
.one-half, .three-sixths, .two-fourths {width: 48.717948717948715%;}
.one-third, .two-sixths {width: 31.623931623931625%}
.four-sixths, .two-thirds {width: 65.81196581196582%;}
.one-fourth {width: 23.076923076923077%;}
.three-fourths {width: 74.35897435897436%;}
.one-sixth {width: 14.52991452991453%;}
.five-sixths {width: 82.90598290598291%}
.first { clear: both;margin-left: 0}

/* ============= SITE CONTAINER ============== */
@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.site-container {animation: fadein 1s;word-wrap: break-word}
.site-inner {clear: both;margin: 0 auto;padding: 60px 30px 0;}
.wrap {max-width: 1240px;margin: auto;padding: 0 20px}


/* ================== SEARCH FORM ============== */
.search-form { overflow: hidden;}
.entry-content .search-form {margin-bottom: 40px;width: 50%;}
.post-password-form input[type="submit"],
.search-form input[type="submit"] { margin-top: 10px;}
.widget_search input[type="submit"] {border: 0; clip: rect(0, 0, 0, 0);height: 1px;
    margin: -1px;padding: 0;position: absolute;width: 1px;}

/* ================= WORDPRESS ================ */
a.aligncenter img {display: block; margin: 0 auto;}
a.alignnone {display: inline-block;}
.alignleft {float: left;text-align: left;}
.alignright {float: right;text-align: right;}
a.alignleft,a.alignnone,a.alignright {max-width: 100%;}
img.centered,.aligncenter {display: block;margin: 0 auto 30px;}
img.alignnone,.alignnone {margin-bottom: 15px;}
a.alignleft,img.alignleft,.wp-caption.alignleft { margin: 0 20px 20px 0;}
a.alignright,img.alignright,.wp-caption.alignright {margin: 0 0 20px 20px;}
.gallery-caption,.wp-caption-text {font-size: 14px;font-weight: 600;margin: 0;text-align: center;}
.entry-content p.wp-caption-text {margin-bottom: 0;}
.entry-content .wp-audio-shortcode,.entry-content .wp-playlist,.entry-content .wp-video { margin: 0 0 30px}

/* ==================== SKIP LINKS ============== */
.genesis-skip-link {margin: 0;}
.genesis-skip-link .skip-link-hidden {display: none;visibility: hidden;}
.genesis-skip-link li {height: 0;list-style: none;width: 0;}
:focus {color: #333;outline: #ccc solid 1px}

/* ================ SITE HEADER ==================== */
.site-header {margin-bottom:30px;background-color: #fff;padding: 27px 20px 22px 20px;position: relative;border-bottom:1px solid #003263}
.site-header #title-area {float: left;z-index: 10;position: relative;}
.title-area {float: left;padding-bottom: 25px;padding-top: 25px;}
.wp-custom-logo .title-area {max-width: 350px;padding-bottom: 5px;padding-top: 5px;width: 100%;}
.wp-custom-logo .title-area img {width: auto;}

ul#menu-main-menu-popup-2{margin-top:-40px !important;width:50%;float:right}

/* ================ NAVIGATION =================- */
.genesis-nav-menu {clear: both;line-height: 1;text-align:right}
.genesis-nav-menu .menu-item {display: inline-block;float: none;position: relative}
.genesis-nav-menu a {font-size: 22px;font-weight: 700;text-transform: uppercase;padding: 10px 13px;
    margin: 0 2px;border-radius: 5px;color: #181818; -webkit-transition: background-color .3s ease;
    -moz-transition: background-color .3s ease;-o-transition: background-color .3s ease;
    transition: background-color .3s ease;text-decoration: none;}
.genesis-nav-menu a:focus,.genesis-nav-menu a:hover,.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .menu-item:focus,.genesis-nav-menu .menu-item:hover {position: relative;
    background-color: #003263;color: #fff;border-radius: 5px;}
.menu-toggle{display:none}

/* ================= ENTRY CONTENT =================== */
.entry {
    margin-bottom: 40px;
}

.entry-content ol,
.entry-content ul {
    margin-bottom: 30px;
    padding-left: 40px;
}

.entry-content ol > li {
    list-style-type: decimal;
}

.entry-content ul > li {
    list-style-type: disc;
}

.entry-content ol ul > li,
.entry-content ul ul > li {
    list-style-type: circle;
}

.entry-content ol ol,
.entry-content ul ul {
    margin-bottom: 0
}


/*=========== NEW CATEGORY PAGES 621 ======*/
.boatlift-product .wp-block-image{margin-bottom:0}
.boatlift-product{border-bottom:20px solid #3685c0}
.boatlift-product:first-of-type{border-top:20px solid #3685c0}


/* ===================== FOOTER ==================== */
#footer-accent {background-image: url('/wp-content/uploads/2019/03/footer-bg.jpg');
    height:320px;width: 100%;background-size: contain;margin-bottom:50px;
    background-position: center center;background-repeat: no-repeat;}
.iconlogo { text-align: center; padding-top: 65px;display: none;}
.iconlogo img {height: 175px}
.footer-widgets {border-top: 0;background-color: #fff;clear: both;}
.footer-widgets h2{font-weight:normal}
.footer-widgets a {text-decoration:none;font-size:15px;color:#003263}
.footer-widgets a:hover {text-decoration:underline}
.footer-widgets-1{width:25%;margin-right:15px}
.footer-widgets-2{width:25%}
.footer-widgets-3{width:15%}
.footer-widgets-4{width:15%}
.footer-widgets-5{width:15%}
.footer-widgets .wrap {display:flex;flex-wrap: wrap;justify-content: center;}
.footer-widget-area { margin-bottom: 40px;padding-left: 20px; padding-right: 20px}
.footer-widget-area:last-child, .footer-widgets .widget:last-child {margin-bottom: 0}

footer.site-footer {background-color: #fff;border-top: 1px solid #003263;
    font-size: 15px;line-height: 1.5;padding: 30px;text-align: center;}
footer .site-footer p {margin-bottom: 0;text-align:center;font-size:14px}

/*=========== FLEXIBLE CONTENT ==================*/
#fullwidth-page .content { width: 100%}
#fullwidth-page h1{margin-bottom:0}
#fullwidth-page .row{padding:30px 0;margin-bottom:40px}

#fullwidth-page .fourcolumn .wrap {display: flex; max-width: 1600px;
    justify-content: space-between;justify-content: center;align-items: center}
#fullwidth-page .fourcolumn .column {width: 24%;}

/*============= TOGGLES =================*/
.accordion {max-width: 1240px;padding: 0 20px;margin: auto}
.accord-content > h3.acch1 {border:1px solid #003263;font-size: 18px;
    font-weight: 300;margin: 0;padding: 18px 20px 18px 20px;
    cursor: pointer;margin-bottom: 15px;color: #003263}
.accord-content-inner {margin-top:-15px;display: none;border:1px solid #003263;border-top:0px;padding:2em;margin-bottom:30px}
.accord-content h3.acch1 i:before {font-family: 'dashicons';content: "\f344";
    transition: all 0.5s;float: left;font-size: 22px;margin-right:12px;font-style: normal;}
.accord-content h3.acch1 i.open:before {-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);transform: rotate(90deg)}


/* ===================== HOME ====================== */
#imageblocks{overflow:hidden;margin:60px auto;max-width:1280px}
#imageblocks .one-third{float:left;width:33%;margin-left:0}
#image1,#image2,#image3{height:253px;padding-top:80px}
#imageblocks h2{background:#003263;opacity:.8;color:#fff;text-transform:uppercase;width:70%;
    padding:20px;font-size:30px;margin:auto;text-align:center}
#image1 .aj-box-wrap,#image2 .aj-box-wrap,#image3 .aj-box-wrap {display:none}

#image1:hover,#image2:hover,#image3:hover{padding-top:0px}
#image1:hover h2,#image2:hover h2,#image3:hover h2{height:253px;width:100%;padding-top:60px}
#image1:hover .aj-box-wrap,#image2:hover .aj-box-wrap,#image3:hover .aj-box-wrap {z-index:999;display:block;border:1px solid #fff;
    text-align:center;width:175px;margin:20px auto;color:#fff;font-size:22px}
.aj-box-wrap a{color:#fff;text-decoration:none;padding:8px 15px}
.aj-box-wrap a:hover{color:#fff;text-decoration:none;background:#333;opacity:1}



/* ============= PRINT STYLES ============ */
@media print {
    *, *::before, *::after {
        background: transparent !important;
        box-shadow: none !important;
        color: #333 !important;
        text-shadow: none !important;
    }

    a, a:visited {
        text-decoration: underline
    }

    a[href]::after {
        content: " ("attr(href) ")";
    }

    abbr[title]::after {
        content: " ("attr(title) ")";
    }

    a[href^="javascript:"]::after, a[href^="#"]::after,
    .site-title > a::after {
        content: "";
    }

    thead {
        display: table-header-group;
    }

    img, tr {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 2cm 0.5cm;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3
    }

    blockquote, pre {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    .content, .content-sidebar {
        width: 100%
    }

    button, input, select, textarea, .breadcrumb, .comment-edit-link,
    .comment-form, .comment-list .reply a, .comment-reply-title, .edit-link,
    .entry-comments-link, .entry-footer, .genesis-box, .header-widget-area,
    .hidden-print, .home-top, .nav-primary, .nav-secondary, .post-edit-link,
    .sidebar {
        display: none !important
    }

    .title-area {
        text-align: center;
        width: 100%
    }

    .site-title > a {
        margin: 0;
        text-decoration: none;
        text-indent: 0;
    }

    .site-inner {
        padding-top: 0;
        position: relative;
    }

    .author-box {
        margin-bottom: 0;
    }

    h1, h2, h3, h4, h5, h6 {
        orphans: 3;
        page-break-after: avoid;
        page-break-inside: avoid;
        widows: 3
    }

    img {
        page-break-after: avoid;
        page-break-inside: avoid;
    }

    blockquote, pre, table {
        page-break-inside: avoid;
    }

    dl, ol, ul {
        page-break-before: avoid;
    }
}


/**footer CSS**/
.site-footer {
    border-top: 0;
    background-color: #fff;
    clear: both;
    padding: 0px 0;
}

.site-footer ul li a:hover{text-decoration:underline !important }

.site-footer .footer-row .company-info {
    width: 30%;
    float: left;
}

.site-footer .col-2{
    width: 29.32% !important;
    float: left;
}

.site-footer .footer-row .menus {
    width: 40.68%;
    float: left;
    position: relative;
    text-align: left;
}

.social-info {
    margin: 25px 0 0;
    padding: 0;
    float: left;
}

.social-info li {
    display: inline-block;
    margin: 0 0px !important;
}

.social-info li a {
    width: 38px;
    height: 38px;
    display: inline-block;
}

.company-info .logo {
    display: block;
    margin-bottom: 33px;
    max-width: 299px;
}

.company-info .company-text {
    display: block;
    max-width: 195px;
    margin: 0 0 13px 0;
    padding-left: 22px;
    line-height: 1.42857143;
    position: relative;
    color: #181818;
    font-size: 16px;
    text-decoration: none;
    text-align: left;
}

.company-info .address, .company-info .tel, .company-info .mail {
    position: relative;
}

.company-info .address:before {
    content: '';
    position: absolute;
    left: 0;
    top: 5px;
    background: url(./images/address-icon.png) center center no-repeat;
    background-size: contain;
    width: 11px;
    height: 14px;
}

.company-info .tel:before {
    content: '';
    position: absolute;
    left: 0;
    top: 5px;
    background: url(./images/phone-icon.png) center center no-repeat;
    background-size: contain;
    width: 14px;
    height: 14px;
}

.company-info .mail:before {
    content: '';
    position: absolute;
    left: 0;
    top: 3px;
    background: url(./images/mail-icon.png) center center no-repeat;
    background-size: contain;
    width: 14px;
    height: 14px;
}

.brand .logo {
    display: block;
    margin-bottom: 35px;
    max-width: 276px;
}

.menus .col-xs-4 {
    width: 33.33%;
    float: left
}

.site-footer .footer-row .menus h2 {
    color: #333;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 14px;
}

.site-footer .footer-row .menus ul>li>a {
    color: #003263;
    display: block;
    margin-bottom: 11px;
    text-decoration: none;
}

.menus>.row {
    overflow: hidden;
}

.site-footer .footer-small-logos {
    display: flex;
    align-items: center;
    float: right;
    justify-content: center;
    margin-right: 60px;
}

.site-footer .footer-small-logos .iso {
    width: 100px;
    display: inline-block;
    margin-left: 17px;
}

.site-footer .footer-small-logos .usa {
    width: 89px;
    display: inline-block;
    margin-left: 17px;
}

.site-footer .footer-small-logos .gsa {
    width: 126px;
    display: inline-block;
    margin-left: 17px;
}

.creds {
    border-top: 1px solid #003263;
    line-height: 2.142857;
    padding-top: 19px;
    padding-bottom: 22px;
    margin-top: 55px;
    text-align: left;
    font-size: 16px;
    position: relative;
    width: 100vw;
    left: 50%;
    margin-left: -50vw;
}

.creds a {
    text-decoration: none;
    display: inline-block;
}

.flex-control-paging li a {
    background: #000 !important;
}

.flex-control-paging li a:hover {
    background: #003263 !important;

}

.flex-control-paging li a.flex-active {
    background: #003263 !important;
    width: 16px;
    height: 16px;
    cursor: pointer;
}

:focus {
    outline: 0;
}


.screen-reader-text {border: 0;clip: rect(1px, 1px, 1px, 1px);-webkit-clip-path: inset(50%); clip-path: inset(50%);height: 1px;
    margin: -1px; overflow: hidden;padding: 0;position: absolute !important;width: 1px;word-wrap: normal !important}




@media only screen and  (max-width:768px) {
    .site-header #title-area{float:none;margin:auto;width:100%;text-align:center}

    .genesis-nav-menu{text-align:center}
    
    #imageblocks .one-third{float:none;width:95%;margin:0 auto 20px auto}
    
    .five-sixths, .four-sixths, .one-fourth, .one-half, .one-sixth, .one-third,
    .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds {
        float: none;margin-left: 0;width:100%;}
    
}


/*resposive css start here*/
@media only screen and (min-width: 1px) and (max-width:576px) {
    


    blockquote {
        margin: 20px;
    }
   
    #two-blocks blockquote h3 {
        font-size: 26px;
        padding: 15px 0px 25px 25px;
    }
    #two-blocks2 {
        padding-top: 25px;
    }

    #two-blocks2 .block:first-of-type {
        padding: 0 15px;
    }

    #two-blocks2 .wrap, #two-blocks .wrap, #fourcolumns .wrap {
        display: flex;
        flex-direction: column;
    }

    #two-blocks .two-blocks-btns {
        margin: 0;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-around;
        align-items: center;
        align-content: center;
    }

    #two-blocks .aj_btn {
        margin: 0;
        padding: 9px 9px;
        font-size: 15px;
    }
    #icons{
        margin: 0px 0px 0px
    }
    #icons .wrap {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    
    a.youtube {
        text-align: center;
    }

    .footer-row.clearfix {
        display: flex;
        flex-direction: column;
        padding: 0 15px;
    }

    .site-footer .footer-row .company-info, .site-footer .footer-row .brand, .site-footer .footer-row .menus {
        width: 100%;
        float: none;
        text-align: left;
    }

    ul.social-info {
        margin: 25px 0;
        width: 100%;
    }

    .site-footer .footer-small-logos {
        margin-right: 0;
        width: 100%;
    }

    .site-footer .footer-small-logos .iso, .site-footer .footer-small-logos .usa, .site-footer .footer-small-logos .gsa {
        margin-left: 0;
    }

    .creds {
        padding-left: 15px;
        padding-right: 15px;
    }
    #two-blocks2 h2 {
    font-size: 30px;
    
   }
    .site-footer .footer-row .menus ul>li>a {
    font-size: 12px;
    }
}

@media only screen and (min-width: 577px) and (max-width:767px) {
    
  


    .one-half {
        width: calc(50% - 10px);
    }

    blockquote {
        margin: 20px;
    }
    #two-blocks blockquote h3 {
        font-size: 26px;
        padding: 0px 0px 25px 25px;
    }
    #two-blocks2 {
        padding-top: 25px;
    }

    #two-blocks2 .block:first-of-type {
        padding: 0;
        width: 50%;
    }

    #two-blocks2 .wrap, #two-blocks .wrap, #fourcolumns .wrap {
        display: flex;
        flex-direction: row;
    }

    #two-blocks .two-blocks-btns {
        margin: 0;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-around;
        align-items: center;
        align-content: center;
    }

    #two-blocks .aj_btn {
        margin: 0;
        padding: 7px 7px;
        font-size: 15px;
    }

    #icons .wrap {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        text-align: center;
        flex-wrap: wrap;
    }

    .icon {
        width: calc(50% - 20px);
        text-align: center;
    }

  

    #fourcolumns .wrap {
        flex-wrap: wrap;
        flex-direction: row;
        display: flex;
    }

    #fourcolumns .column {
        width: 47%;
    }

    .footer-row.clearfix {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        padding: 0 15px;
    }

    .company-info {
        margin-right: 20px;
    }

    .site-footer .footer-row .company-info, .site-footer .footer-row .brand, .site-footer .footer-row .menus {
        width: calc(50% - 10px);
        float: none;
    }

    ul.social-info {
        margin: 25px auto;
        float: none;
    }

    .company-info .logo {
        margin: 0 auto 33px auto;
    }

    .company-info a {
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .brand .logo {
        margin: 0 auto 35px auto;
    }

    .site-footer .footer-small-logos {
        margin-right: 0;
        width: 100%;
    }

    .site-footer .footer-small-logos .iso, .site-footer .footer-small-logos .usa, .site-footer .footer-small-logos .gsa {
        margin-left: 0;
    }

    .col-3.menus.hidden-xs.hidden-sm {
        width: 100%;
    }

    .creds {
        padding-left: 15px;
        padding-right: 15px;
    }

    .site-footer p {
        text-align: center;
    }

    
}

@media only screen and (min-width: 768px) and (max-width:959px) {
 
   
    .one-half {
        width: calc(50% - 10px);
    }

    blockquote {
        margin: 20px;
    }

    #two-blocks2 {
        padding-top: 25px;
    }

    #two-blocks2 .block:first-of-type {
        padding: 0;
        width: 50%;
    }

    #two-blocks2 .wrap, #two-blocks .wrap, #fourcolumns .wrap {
        display: flex;
        flex-direction: row;
    }

    #two-blocks .two-blocks-btns {
        margin: 0;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-around;
        align-items: center;
        align-content: center;
    }

    #two-blocks .aj_btn {
        margin: 0;
        padding: 7px 7px;
        font-size: 15px;
    }

    #icons .wrap {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        text-align: center;
        flex-wrap: wrap;
    }

    .icon {
        width: calc(25% - 0px);
        text-align: center;
    }

   
    #fourcolumns .wrap {
        flex-wrap: wrap;
        flex-direction: row;
        display: flex;
    }

    #fourcolumns .column {
        width: calc(24% - 10px);
        padding: 10px 10px;
        margin: 0;
    }

    .footer-row.clearfix {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        padding: 0 15px;
    }

    .company-info {
        margin-right: 20px;
    }

    .site-footer .footer-row .company-info, .site-footer .footer-row .brand, .site-footer .footer-row .menus {
        width: calc(50% - 10px);
        float: none;
    }

    ul.social-info {
        margin: 25px auto;
        float: none;
    }

    .company-info .logo {
        margin: 0 auto 33px auto;
    }

    .company-info a {
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .brand .logo {
        margin: 0 auto 35px auto;
    }

    .site-footer .footer-small-logos {
        margin-right: 0;
        width: 100%;
    }

    .site-footer .footer-small-logos .iso, .site-footer .footer-small-logos .usa, .site-footer .footer-small-logos .gsa {
        margin-left: 0;
    }

    .col-3.menus.hidden-xs.hidden-sm {
        width: 100%;
    }

    .creds {
        padding-left: 15px;
        padding-right: 15px;
    }

    .site-footer p {
        text-align: center;
    }
    
.footer-widgets-1{width:40%;margin-right:15px}
.footer-widgets-2{width:40%}
.footer-widgets-3{width:40%}
.footer-widgets-4{width:40%}
.footer-widgets-5{width:15%}
    
}


@media only screen and (max-width:600px) {
.footer-widgets-1{width:100%;margin-right:0}
.footer-widgets-2{width:100%}
.footer-widgets-3{width:100%}
.footer-widgets-4{width:100%}
.footer-widgets-5{width:30%}
}